.list1 .letter {
    font-family: 'Times New Roman', Times, serif;
    font-style: normal;
    font-weight: 900;
    font-size: xx-large;
}

.list2 .letter {
    font-family: 'Times New Roman', Times, serif;
    font-style: normal;
    font-weight: 900;
    font-size: xx-large;
}

.name {
    font-family: 'Times New Roman', Times, serif;
    font-style: normal;
    font-size: x-large;
}